.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
    padding: 14px 14px 14px 14px;
    font: 300 25px/normal Lato;
   }
/* Member Advance Search Button styling */
#FunctionalBlock1_ctl00_ctl00_advancedSearchStatusPanel_advancedSearchLink {
    display: inline-block;
    background-color: #005daa;
    color: #ffffff !important;
    text-transform: uppercase; 
    font-weight: bold;         
    padding: 10px 20px;       
    text-decoration: none;     
    border-radius: 4px;        
    text-align: center;
    transition: background-color 0.2s ease; 
}
#FunctionalBlock1_ctl00_ctl00_advancedSearchStatusPanel_advancedSearchLink:hover {
    background-color: #353A50; 
    color: #ffffff !important; 
    text-decoration: none;     
}